[Unit]
Description=EC2 starter
After=network.target

[Service]
Type=simple
Restart=always
RestartSec=1
User=ec2-user
ExecStart=/bin/bash -c "/opt/ec2starter/start_app.sh"

[Install]
WantedBy=multi-user.target
